ul.menu{list-style:none;margin:0;padding:0}
ul.menu *{margin:0;padding:0}
ul.menu a{display:block;color:#fff;font:Arial;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;azimuth:left;text-decoration:none;text-align:left;}
ul.menu li{position:relative;float:left;}
ul.menu ul{position:absolute;left:0;background:#009999;display:none;opacity:0;list-style:none}
ul.menu ul li{position:relative;border:1px solid #CCCCCC;border-top:none;width:180px;margin:0}
ul.menu ul li a{display:block;padding:10px;background-color:#ec9924}
ul.menu ul li a:hover{background-color:#ec9924;color:#FFFFFF;}
ul.menu ul ul{left:148px;top:0px;}
ul.menu .menulink{border:0px solid #aaa;font:Arial;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:43px;border-right:#1c1e20 1px solid;width:115px;color:#ffffff;background:url(images/header.gif);text-align:center;}
ul.menu .menulink:hover, ul.menu .menuhover{background-color:#ec9924;display:block;color:#FFFFFF;}
ul.menu .topline{border-top:1px solid #}